<?php
/**************************************************
  Coppermine Plugin - Full-Size Photos Access
  *************************************************
  Copyright (c) 2006 Paul Van Rompay
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  *************************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }

$lang_plugin_controlfullsize = array(
  'display_name'  => 'Grote foto toegang controle',		// Display Name
  'config_title'  => 'Beheer grote foto toegang',	// Title of the button on the gallery config menu
  'config_button' => 'Kijk rechten',			// Label of the button on the gallery config menu
  'page_success'  => 'Configuratie instellingen bijgewerkt.',		// Page success message
  'page_failure'  => 'Niet in staat de configuratie instellingen bij te werken.',		// Page failure message
  'install_done'  => 'Installatie compleet.',			// Message after complete installation
  'install_note'  => 'Configureer plugin via de knop Kijk rechten op het Admin menu.',	// Note about configuring plugin
);

$lang_plugin_controlfullsize_config = array(
  'select_groups' => 'Voor elke groep, kies welke foto soort ze mogen bekijken.',
  'select_group'  => 'Groep',
  'select_fullsize' => 'Grote foto',
  'select_intermediate' => 'Tussen foto',
  'select_thumbnail' => 'Kleine foto',
  'select_note1'  => '<strong>NOTE 1</strong>: In "Admin Modus" heb je altijd toegang tot de Grote foto type.',
  'select_note2'  => '<strong>NOTE 2</strong>: If your gallery does not use "intermediate" images (via the setting on the '
                      .'gallery config panel), do not use the "intermediate" level above.  This plugin is not smart enough '
                      .'to restrict you from using this level.  If you do use it, note that "intermediate" = "full-size" '
                      .'for galleries with no intermediate images.',
  'op_and'        => 'EN',
  'op_or'         => 'OF',
  'require_user'  => 'Commentaar bij foto nodig van gebruiker',
  'choice_yes'    => 'JA',
  'choice_no'     => 'NEE',
  'button_done'   => 'KLAAR',
  'display_notice'    => 'Toon dit bericht aan gebruikers die geen toegang hebben tot de Grote foto',
  'display_notice_th' => 'Toon dit bericht aan gebruikers die geen toegang hebben tot de Tussen foto en niet foto bestanden',
  'notice_loggedin'   => 'ingelogged',
  'notice_anon'       => 'anoniem',
  'noticemessage_default'         => 'Met je huidige rechten heb je geen toegang tot de grote foto type.',
  'noticemessage_default_anon'    => 'Als gast gebruiker heb je geen toegang tot de grote foto type.',
  'noticemessage_default_th'      => 'Je huidge rechten geven je geen toegang tot dit {TYPE} bestand type.',
  'noticemessage_default_anon_th' => 'Als gast, heb je geen toegang tot dit {TYPE} bestand type.',
  'noticemessage_note_th'         => 'Voor dit Tussen foto bericht, kun je deze tag gebruiken {TYPE} om het type bestand te vermelden.',
  'notice_choose'  => 'Kies er 1 of allebei',
  'notice_tooltip' => 'Bericht dat verschijnt als muispijl op de foto komt',
  'notice_popup'   => 'Popup bericht box',
  'control_extent' => 'Waar wil je controle op hebben ?',
  'control_extent_choice_all' => 'alles',
  'control_extent_choice_imageonly' => 'alleen foto bestanden',
  'control_note'   => '<strong>NOTE</strong>: Restricties voor niet foto bestanden gebeurt alleen op de Tussen pagina.',
);

?>